Subject: Re: [PATCH 1/3] show_interrupts: use irq_chip::name if available

From: Peter Korsgaard <[email-masked]>
Date: Wed, 09 Dec 2009 10:09:42 +0100

>>>>> "Benjamin" == Benjamin Herrenschmidt <[email-masked]> writes:

 Benjamin> On Wed, 2009-12-09 at 08:32 +0100, Peter Korsgaard wrote:
 >> >>>>> "Peter" == Peter Korsgaard <[email-masked]> writes:
 >> 
 Peter> struct irq_chip::typename is going away (replaced by name). Use name if
 Peter> set instead of typename in show_interrupt to make ease transition.
 >> Comments?

 Benjamin> Hi Peter !

 Benjamin> There's already a patch in my -next tree from Thomas Gleixner
 Benjamin> that fixes that up along with a few others in arch/powerpc.

Ahh, ok - Hadn't noticed - Sorry.

-- 
Bye, Peter Korsgaard